* { 
	margin:0; 
	padding:0;
}

html {
	min-width:988px;
} 
a {
color: #E00B0B;
text-decoration:none;
}
a:hover {
color: #000000;
text-decoration:none;
}


body {
	font-family:Arial, Helvetica, sans-serif
	min-width:988px;
	background-color: #8C8B8B;
	background-repeat: repeat-x;
	background-position: left top;
}

#testo { 
	position:relative;
	margin-left:10px;
	}
#main { 
	width:941px;
	height:1700px;
	margin:auto;
	background-image: url(images/sfondo.jpg);		
	}
#intestazione {
	width:941px;
	height:180px;
	margin:auto;

	}		
.sfondostr {
	background-image: url(images/sfondostr.png);
	background-repeat: no-repeat;
}
#corpo { 
	width:800px;
	margin:auto;	
	}
#corpo1 {
	width:856px;
	height:214px;
	margin:auto;
	background-image: url(images/sfondor.png);
	background-repeat: no-repeat;
	}
#corpo2 {
	width:700px;
	margin:auto;
	}	
#testocorpo{
	width:800px;
	height:214px;
	margin:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;

}			
#header { 
	height:59px;
	position:relative;
}
.testo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E00B0B;
}
.titolo1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EB6381;
	font-weight: bold;
}
.testB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #67666B;

}
.test1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #EB6381;
}
.test1B {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #EB6381;

}
.testli {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #67666B;
	margin-left:30px;
}
.test3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #67666B;
}
.test4 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #EB6381;
}
.test5 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EB6381;
}
.testbianco {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.bordo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
.testbianco12 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
